import React from 'react';
export default function LabelOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M747-300 247-800h394l240 320zM867 18 685-160H80v-609l-94-94 43-42L910-24z" })));
}
